/*     842575 : 번호 입력형 타이틀      */
.number_title__842575__ ul{list-style:none;margin:0;padding:0;}
.number_title__842575__ li{display:inline-block;vertical-align:middle;}
.number_title__842575__ span{
	display:inline-block;width:35px;height:35px;margin-right:10px;line-height:35px;
	vertical-align:middle;background-color:#d00000;color:#fff;font-size:16px;font-weight:bold;text-align:center;
}
.number_title__842575__ p{display:inline-block;margin:0;vertical-align:middle;font-size:16px;font-weight:bold;}

.number_title__842575__.style_35 p{font-size:18px;}
.number_title__842575__.style_40 p{font-size:22px;}
.number_title__842575__.style_60 p{font-size:26px;}

@media (min-width:1024px){
	.number_title__842575__ span{font-size:16px;}
}

/*     842535 : 장문 텍스트      */
.textarea__842535__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__842535__ p {font-size:18px;line-height:1.65em;}
}

/*     842565 : 이미지      */
.img__842565__ {max-width:100%}
.img__842565__ * {box-sizing:border-box}
.img__842565__ a {display:block;vertical-align:top}
.img__842565__ img {width:px;vertical-align:top}

/*     842635 : 장문 텍스트      */
.textarea__842635__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__842635__ p {font-size:18px;line-height:1.65em;}
}

/*     842645 : 번호 입력형 타이틀      */
.number_title__842645__ ul{list-style:none;margin:0;padding:0;}
.number_title__842645__ li{display:inline-block;vertical-align:middle;}
.number_title__842645__ span{
	display:inline-block;width:35px;height:35px;margin-right:10px;line-height:35px;
	vertical-align:middle;background-color:#d00000;color:#fff;font-size:16px;font-weight:bold;text-align:center;
}
.number_title__842645__ p{display:inline-block;margin:0;vertical-align:middle;font-size:16px;font-weight:bold;}

.number_title__842645__.style_35 p{font-size:18px;}
.number_title__842645__.style_40 p{font-size:22px;}
.number_title__842645__.style_60 p{font-size:26px;}

@media (min-width:1024px){
	.number_title__842645__ span{font-size:16px;}
}

/*     842655 : 장문 텍스트      */
.textarea__842655__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__842655__ p {font-size:18px;line-height:1.65em;}
}

/*     842665 : 이미지      */
.img__842665__ {max-width:100%}
.img__842665__ * {box-sizing:border-box}
.img__842665__ a {display:block;vertical-align:top}
.img__842665__ img {width:px;vertical-align:top}

/*     842685 : 번호 입력형 타이틀      */
.number_title__842685__ ul{list-style:none;margin:0;padding:0;}
.number_title__842685__ li{display:inline-block;vertical-align:middle;}
.number_title__842685__ span{
	display:inline-block;width:35px;height:35px;margin-right:10px;line-height:35px;
	vertical-align:middle;background-color:#d00000;color:#fff;font-size:16px;font-weight:bold;text-align:center;
}
.number_title__842685__ p{display:inline-block;margin:0;vertical-align:middle;font-size:16px;font-weight:bold;}

.number_title__842685__.style_35 p{font-size:18px;}
.number_title__842685__.style_40 p{font-size:22px;}
.number_title__842685__.style_60 p{font-size:26px;}

@media (min-width:1024px){
	.number_title__842685__ span{font-size:16px;}
}

/*     842675 : 장문 텍스트      */
.textarea__842675__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__842675__ p {font-size:18px;line-height:1.65em;}
}

/*     842695 : 이미지 (비율형)      */
.img_ratio__842695__ {max-width:100%;vertical-align:top}
.img_ratio__842695__ * {box-sizing:border-box}
.img_ratio__842695__ a {display:block;vertical-align:top}
.img_ratio__842695__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__842695__ img {width:auto}
}

/*     842735 : 번호 입력형 타이틀      */
.number_title__842735__ ul{list-style:none;margin:0;padding:0;}
.number_title__842735__ li{display:inline-block;vertical-align:middle;}
.number_title__842735__ span{
	display:inline-block;width:35px;height:35px;margin-right:10px;line-height:35px;
	vertical-align:middle;background-color:#d00000;color:#fff;font-size:16px;font-weight:bold;text-align:center;
}
.number_title__842735__ p{display:inline-block;margin:0;vertical-align:middle;font-size:16px;font-weight:bold;}

.number_title__842735__.style_35 p{font-size:18px;}
.number_title__842735__.style_40 p{font-size:22px;}
.number_title__842735__.style_60 p{font-size:26px;}

@media (min-width:1024px){
	.number_title__842735__ span{font-size:16px;}
}

/*     842745 : 장문 텍스트      */
.textarea__842745__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__842745__ p {font-size:18px;line-height:1.65em;}
}

/*     842755 : 이미지 (비율형)      */
.img_ratio__842755__ {max-width:100%;vertical-align:top}
.img_ratio__842755__ * {box-sizing:border-box}
.img_ratio__842755__ a {display:block;vertical-align:top}
.img_ratio__842755__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__842755__ img {width:auto}
}

/*     842705 : 번호 입력형 타이틀      */
.number_title__842705__ ul{list-style:none;margin:0;padding:0;}
.number_title__842705__ li{display:inline-block;vertical-align:middle;}
.number_title__842705__ span{
	display:inline-block;width:35px;height:35px;margin-right:10px;line-height:35px;
	vertical-align:middle;background-color:#d00000;color:#fff;font-size:16px;font-weight:bold;text-align:center;
}
.number_title__842705__ p{display:inline-block;margin:0;vertical-align:middle;font-size:16px;font-weight:bold;}

.number_title__842705__.style_35 p{font-size:18px;}
.number_title__842705__.style_40 p{font-size:22px;}
.number_title__842705__.style_60 p{font-size:26px;}

@media (min-width:1024px){
	.number_title__842705__ span{font-size:16px;}
}

/*     842715 : 장문 텍스트      */
.textarea__842715__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__842715__ p {font-size:18px;line-height:1.65em;}
}

/*     842725 : 이미지 (비율형)      */
.img_ratio__842725__ {max-width:100%;vertical-align:top}
.img_ratio__842725__ * {box-sizing:border-box}
.img_ratio__842725__ a {display:block;vertical-align:top}
.img_ratio__842725__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__842725__ img {width:auto}
}

